.hex-rect{
    height: 0px;
    width: 0px;
    background-color: transparent;
    position: absolute;
    top: 200px;
    left: 400px; 
}

.hex-rect::before{
    content: '';
    height: 80px;
    width: 0;
    border-right: 72px solid red;
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;  
    position: absolute;
    overflow: hidden;
}

.hex-rect::after{
    content: '';
    height: 80px;
    width: 0;
    border-left: 72px solid red;
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;  
    position: absolute;
    left: 72px;
    overflow: hidden;
}

